API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/party_products/{id}/transition

POST/v1/party_products/{id}/transition

CodeMeta OS API endpoint.

Datenmodell

Diese Operation arbeitet auf der Entität Party Product (party_product). Alle 21 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz.

Request Body

NameTypBeschreibung
toStatuserforderlichstring
dialogResponseobject
checklistReopenReasonstring

Pfad-Parameter

NameTypBeschreibung
iderforderlichstring

Beispiel

curl -X POST https://api.codemeta-os.de/v1/party_products/{id}/transition \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "toStatus": "string",
  "dialogResponse": null,
  "checklistReopenReason": "string"
}'
const result = await cm.party_products.post({
  "toStatus": "string",
  "dialogResponse": null,
  "checklistReopenReason": "string"
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche